@media (min-width: 1025px){ 
    .intro {
        text-align: left;
        font-size: 17px;
        line-height: 28px;
        font-weight: 200;
        width:25%;
        margin-top: 30px;
        float:right;
    }
    .results{
        width: 72%;
        padding-bottom: 200px;
    }
    
}
@media (min-width: 1600px){ 

}  
    
/*tablet ipad 3-4 target 768x1024 */
@media (min-width: 601px) and (max-width:1024px){ 
    .intro {
        letter-spacing: -0.01em;
        text-align: left;
        font-size: 17px;
        line-height: 26px;
        margin-bottom: 40px;
        font-weight: 200;
        width:100%
    }

    .results{
        width: 100%;
        height: auto;
           margin-bottom: 1200px;
    }

    
 

}
        
/*mobile */
@media (max-width:600px){ 
    .intro {
        letter-spacing: -0.01em;
        font-size: 17px;
        line-height: 26px;
        font-weight: 200;
        text-align: left;
    }
    .results{
        width: 100%;
    }
    
 
}


/*default */


.linkstitle span{
    font-family: fontawesome, 'comic sans ms';
}



   